.sec-1{padding: 0 20px;}
.sec-1 *{text-align: center;}
.sec-1 .p-1{color:#35ced6;}
.sec-1 .p-2{margin: 20px 0 70px 0;}
.sec-1 img{margin: 0 auto;}
.sec-1 .div-1{padding-bottom: 70px;}
@media only screen and (max-width: 1023px) {
	
}

@media only screen and (max-width: 640px) {
	.sec-1 .p-1 br{display: block;}
}